Comment 18 for bug 35004

Petr Vandrovec (petr-vmware) wrote :

Thanks Scott! VMware Workstation/Player are already crashing on recent Ubuntu builds due to hal-dbus interdependencies (we end up with both libdbus 0.6 and 0.9 loaded in one process, and this does not work quite well: http://www.vmware.com/community/thread.jspa?threadID=53507&tstart=0), so I think we'll try to avoid depending on hal more than necessary.